{% extends "post.html" %}

{% set title = 'Adventní drabble č.12 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.12</h2>
<p>Despair</p>
<p>Bezradní. Bezradní a zoufalí. Dlouho se točíme v kruhu beznaděje. Zkoušíme kam se vrtnout, ale cesty se uzavírají, zamotávají, stáčí do bludného, obludného kruhu. Toužíme se odvrátit, ale drobné háčky zaseklé hluboko pod kůží, hluboko pod vědomím, nás drží. Musíme se podívat do lesklých i slepých zrcadel. Někdy zahlédneme jen koutkem oka, jindy pohlédneme přímo do očí – Zoufalství. Je ošklivá a z pohledu na ni mrazí. Háček jejího prstenu proniká hluboko a drásá. Háčky naší minulosti, našich rozhodnutí drží pevně a tahají a rvou nás, rozedírají. Není to velká, přímá rána, ale mnoho malých, z nichž však lze také vykrvácet. Jen ne tak brzy.</p>
<p>Pohrdáme sami sebou za úmysl přehodit si smyčku přes trám. Pohrdáme druhými, jejichž zápěstí pod obvazy nesou stopy břitvy, bolestně přímočaré. Chceme se jí vyhnout, zapomenout, ale není to tak snadné. Ona nezapomíná. Dokáže být věrná, blízká a vytrvalá jako málo kdo. Vždy to s námi myslí vážně, není povrchní a nevzdává se bez boje.</p>
<p>Tvrdé a chladné jsou plochy zrcadel – oken do jejího sídla. Anonymní chladné stíny na kraji zorného pole jsou její. Nadbíhají těm, co jsou nakloněni vstoupit, přesvědčují je, aby prošli zrcadlem do pohádkových světů. Za Alenkou za zrcadlo. Ty věčné útěky, schovávačky, nikdo se nehrne rád do náruče Zoufalství. Při pokusu projít, ukrýt se, se ale zrcadlo rozsype v tisíce tisíců ostrých střepin, portál zmizí a každý pohyb je nadále nebezpečný, křupavý, slibuje bolest a zarývá se do masa i do duše. Každý pohyb řeže, ale na místě zůstat nemůžeme. Zoufalství bolí.</p>

  {% endblock %}